quest.g_Lua.LoadScript("scripts/game_engine/minigame/misc.lua")
quest.g_Lua.LoadScript("scripts/game_engine/minigame/widget.lua")
quest.g_Lua.LoadScript("scripts/game_engine/minigame/minigames.lua")
quest.g_Lua.LoadScript("scripts/game_engine/minigame/minigame_window.lua")

-- загружаем все общие миниигры из движка
load_lua_scripts('scripts/game_engine/minigame/minigames/')
-- загружаем все конкретные миниигры из папки игры
load_lua_scripts('scripts/minigames/')
